[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=exemples d'utilisation du paramètre [Visu]
exe-12.ini=fichier ini
*
=Il y a plusieurs manières de voir la photo associée à une vignette.#La photo remplace l’album dans la même fenêtre, la photo est affichée dans une fenêtre nouvelle,#ou dans une fenêtre déjà ouverte (les fenêtres portent un nom).# Dans un album contenant un nombre important de vignettes est toujours lent à charger,#afficher les photos dans une autre fenêtre permet d’éviter le rechargement de l’album.
*
[Visu]=
+[Visu]=
=les photos s affichent dans la meme fenetre que l album
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
[Visu]=autre
+[Visu]=autre
=les photos s affichent dans une fenetre nouvelle nommée autre
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=